
a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top;}ol, ul {list-style:none;}blockquote, q {quotes:none;}table, table td {padding:0;border:none;border-collapse:collapse;}img {vertical-align:top;}embed {vertical-align:top;}input[type=text], textarea{ outline:none;border-radius:0;}
/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/


/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */

.container_12{ position: relative; width: 960px; margin: 0 auto; padding: 0; }
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12
{ float: left; display: inline; margin-left: 10px; margin-right: 10px; }

/* Nested Column Classes */
.container_12 .alpha               { margin-left: 0; }
.container_12 .omega               { margin-right: 0; }

/* Base Grid */
.container_12 .grid_1			{ width: 60px;  }
.container_12 .grid_2			{ width: 140px; }
.container_12 .grid_3			{ width: 220px; }
.container_12 .grid_4			{ width: 300px; }
.container_12 .grid_5			{ width: 380px; }
.container_12 .grid_6			{ width: 460px; }
.container_12 .grid_7			{ width: 540px; }
.container_12 .grid_8			{ width: 620px; }
.container_12 .grid_9			{ width: 700px; }
.container_12 .grid_10			{ width: 780px; }
.container_12 .grid_11			{ width: 860px; }
.container_12 .grid_12			{ width: 940px; }
/* Prefix Extra Space >> 12 Columns */
.container_12 .prefix_1 		{padding-left:80px;}
.container_12 .prefix_2 		{padding-left:160px;}
.container_12 .prefix_3 		{padding-left:240px;}
.container_12 .prefix_4 		{padding-left:320px;}
.container_12 .prefix_5 		{padding-left:400px;}
.container_12 .prefix_6 		{padding-left:480px;}
.container_12 .prefix_7 		{padding-left:560px;}
.container_12 .prefix_8 		{padding-left:640px;}
.container_12 .prefix_9 		{padding-left:720px;}
.container_12 .prefix_10 		{padding-left:800px;}
.container_12 .prefix_11 		{padding-left:880px;}
/* Suffix Extra Space >> 12 Columns */
.container_12 .suffix_1 		{padding-right:80px;}
.container_12 .suffix_2 		{padding-right:160px;}
.container_12 .suffix_3 		{padding-right:240px;}
.container_12 .suffix_4 		{padding-right:320px;}
.container_12 .suffix_5 		{padding-right:400px;}
.container_12 .suffix_6 		{padding-right:480px;}
.container_12 .suffix_7 		{padding-right:560px;}
.container_12 .suffix_8 		{padding-right:640px;}
.container_12 .suffix_9 		{padding-right:720px;}
.container_12 .suffix_10 		{padding-right:800px;}
.container_12 .suffix_11 		{padding-right:880px;}

/* Pref/Suf Styles */
.rt_prefix_1 		{padding-left:80px;}
.rt_prefix_2 		{padding-left:160px;}
.rt_prefix_3 		{padding-left:240px;}
.rt_prefix_4 		{padding-left:320px;}
.rt_prefix_5 		{padding-left:400px;}
.rt_prefix_6 		{padding-left:480px;}
.rt_prefix_7 		{padding-left:560px;}
.rt_prefix_8 		{padding-left:640px;}
.rt_prefix_9 		{padding-left:720px;}
.rt_prefix_10 		{padding-left:800px;}
.rt_prefix_11 		{padding-left:880px;}

.rt_suffix_1 		{padding-right:80px;}
.rt_suffix_2 		{padding-right:160px;}
.rt_suffix_3 		{padding-right:240px;}
.rt_suffix_4 		{padding-right:320px;}
.rt_suffix_5 		{padding-right:400px;}
.rt_suffix_6 		{padding-right:480px;}
.rt_suffix_7 		{padding-right:560px;}
.rt_suffix_8 		{padding-right:640px;}
.rt_suffix_9 		{padding-right:720px;}
.rt_suffix_10 		{padding-right:800px;}
.rt_suffix_11 		{padding-right:880px;}
/* #Tablet (Portrait)
================================================== */

/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 995px) {
	.container_12                                  { width: 768px; }
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12
	{ margin-left: 10px; margin-right: 10px;  }
	.container_12 .alpha               { margin-left: 0;}
	.container_12 .omega               { margin-right: 0;}

	.container_12 .grid_1 			{ width: 44px; }
	.container_12 .grid_2  			{ width: 108px; }
	.container_12 .grid_3    		{ width: 172px; }
	.container_12 .grid_4 			{ width: 236px; }
	.container_12 .grid_5    		{ width: 300px; }
	.container_12 .grid_6   		{ width: 364px; }
	.container_12 .grid_7 			{ width: 428px; }
	.container_12 .grid_8  			{ width: 492px; }
	.container_12 .grid_9 			{ width: 556px; }
	.container_12 .grid_10			{ width: 620px; }
	.container_12 .grid_11			{ width: 684px; }
	.container_12 .grid_12			{ width: 748px; }
	/* Prefix Extra Space >> 12 Columns */
	.container_12 .prefix_1 		{padding-left:64px;}
	.container_12 .prefix_2 		{padding-left:128px;}
	.container_12 .prefix_3 		{padding-left:192px;}
	.container_12 .prefix_4 		{padding-left:256px;}
	.container_12 .prefix_5 		{padding-left:320px;}
	.container_12 .prefix_6 		{padding-left:384px;}
	.container_12 .prefix_7 		{padding-left:448px;}
	.container_12 .prefix_8 		{padding-left:512px;}
	.container_12 .prefix_9 		{padding-left:576px;}
	.container_12 .prefix_10 		{padding-left:640px;}
	.container_12 .prefix_11 		{padding-left:768px;}
	/* Suffix Extra Space >> 12 Columns */
	.container_12 .suffix_1 		{padding-right:64px;}
	.container_12 .suffix_2 		{padding-right:128px;}
	.container_12 .suffix_3 		{padding-right:192px;}
	.container_12 .suffix_4 		{padding-right:256px;}
	.container_12 .suffix_5 		{padding-right:320px;}
	.container_12 .suffix_6 		{padding-right:384px;}
	.container_12 .suffix_7 		{padding-right:448px;}
	.container_12 .suffix_8 		{padding-right:512px;}
	.container_12 .suffix_9 		{padding-right:576px;}
	.container_12 .suffix_10 		{padding-right:640px;}
	.container_12 .suffix_11 		{padding-right:768px;}

	/* Pref/Suf Styles */
	.rt_prefix_1 		{padding-left:40px;}
	.rt_prefix_2 		{padding-left:80px;}
	.rt_prefix_3 		{padding-left:120px;}
	.rt_prefix_4 		{padding-left:160px;}
	.rt_prefix_5 		{padding-left:200px;}
	.rt_prefix_6 		{padding-left:240px;}
	.rt_prefix_7 		{padding-left:280px;}
	.rt_prefix_8 		{padding-left:320px;}
	.rt_prefix_9 		{padding-left:360px;}
	.rt_prefix_10 		{padding-left:400px;}
	.rt_prefix_11 		{padding-left:440px;}

	.rt_suffix_1 		{padding-right:40px;}
	.rt_suffix_2 		{padding-right:80px;}
	.rt_suffix_3 		{padding-right:120px;}
	.rt_suffix_4 		{padding-right:160px;}
	.rt_suffix_5 		{padding-right:200px;}
	.rt_suffix_6 		{padding-right:240px;}
	.rt_suffix_7 		{padding-right:280px;}
	.rt_suffix_8 		{padding-right:320px;}
	.rt_suffix_9 		{padding-right:360px;}
	.rt_suffix_10 		{padding-right:400px;}
	.rt_suffix_11 		{padding-right:440px;}
}


/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {
	.container_12{width: 300px;}
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12{margin: 0;}

	.container_12 .grid_1,
	.container_12 .grid_2,
	.container_12 .grid_3,
	.container_12 .grid_4,
	.container_12 .grid_5,
	.container_12 .grid_6,
	.container_12 .grid_7,
	.container_12 .grid_8,
	.container_12 .grid_9,
	.container_12 .grid_10,
	.container_12 .grid_11,
	.container_12 .grid_12{width: 300px;}
	/* Prefix Extra Space >> 12 Columns */
	.container_12 .prefix_1,
	.container_12 .prefix_2,
	.container_12 .prefix_3,
	.container_12 .prefix_4,
	.container_12 .prefix_5,
	.container_12 .prefix_6,
	.container_12 .prefix_7,
	.container_12 .prefix_8,
	.container_12 .prefix_9,
	.container_12 .prefix_10,
	.container_12 .prefix_11{padding-left:0;}
	/* Suffix Extra Space >> 12 Columns */
	.container_12 .suffix_1,
	.container_12 .suffix_2,
	.container_12 .suffix_3,
	.container_12 .suffix_4,
	.container_12 .suffix_5,
	.container_12 .suffix_6,
	.container_12 .suffix_7,
	.container_12 .suffix_8,
	.container_12 .suffix_9,
	.container_12 .suffix_10,
	.container_12 .suffix_11{padding-right:0;}

	/* Pref/Suf Styles */
	.rt_prefix_1,
	.rt_prefix_2,
	.rt_prefix_3,
	.rt_prefix_4,
	.rt_prefix_5,
	.rt_prefix_6,
	.rt_prefix_7,
	.rt_prefix_8,
	.rt_prefix_9,
	.rt_prefix_10,
	.rt_prefix_11{padding-left:0px;}

	.rt_suffix_1,
	.rt_suffix_2,
	.rt_suffix_3,
	.rt_suffix_4,
	.rt_suffix_5,
	.rt_suffix_6,
	.rt_suffix_7,
	.rt_suffix_8,
	.rt_suffix_9,
	.rt_suffix_10,
	.rt_suffix_11{padding-right:0px;}
}


/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.container_12 { width: 420px; }
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12{margin: 0;}

	.container_12 .grid_1,
	.container_12 .grid_2,
	.container_12 .grid_3,
	.container_12 .grid_4,
	.container_12 .grid_5,
	.container_12 .grid_6,
	.container_12 .grid_7,
	.container_12 .grid_8,
	.container_12 .grid_9,
	.container_12 .grid_10,
	.container_12 .grid_11,
	.container_12 .grid_12{width: 420px;}
	/* Prefix Extra Space >> 12 Columns */
	.container_12 .prefix_1,
	.container_12 .prefix_2,
	.container_12 .prefix_3,
	.container_12 .prefix_4,
	.container_12 .prefix_5,
	.container_12 .prefix_6,
	.container_12 .prefix_7,
	.container_12 .prefix_8,
	.container_12 .prefix_9,
	.container_12 .prefix_10,
	.container_12 .prefix_11{padding-left:0;}
	/* Suffix Extra Space >> 12 Columns */
	.container_12 .suffix_1,
	.container_12 .suffix_2,
	.container_12 .suffix_3,
	.container_12 .suffix_4,
	.container_12 .suffix_5,
	.container_12 .suffix_6,
	.container_12 .suffix_7,
	.container_12 .suffix_8,
	.container_12 .suffix_9,
	.container_12 .suffix_10,
	.container_12 .suffix_11{padding-right:0;}

	/* Pref/Suf Styles */
	.rt_prefix_1,
	.rt_prefix_2,
	.rt_prefix_3,
	.rt_prefix_4,
	.rt_prefix_5,
	.rt_prefix_6,
	.rt_prefix_7,
	.rt_prefix_8,
	.rt_prefix_9,
	.rt_prefix_10,
	.rt_prefix_11{padding-left:0px;}

	.rt_suffix_1,
	.rt_suffix_2,
	.rt_suffix_3,
	.rt_suffix_4,
	.rt_suffix_5,
	.rt_suffix_6,
	.rt_suffix_7,
	.rt_suffix_8,
	.rt_suffix_9,
	.rt_suffix_10,
	.rt_suffix_11{padding-right:0px;}
}


/* #Clearing
================================================== */

/* Self Clearing Goodness */
.container_12:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

/* Use clearfix class on parent to clear nested columns,
or wrap each row of columns in a <div class="row"> */
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0; }
.row:after,
.clearfix:after {
	clear: both; }
.row,
.clearfix {
	zoom: 1; }

/* You can also use a <br class="clear" /> to clear columns */
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.menu_block  {
	position: relative;
	z-index: 999;
	background: #f3f5f9;
	border: 1px solid #fff;
	box-shadow: 0 0 2px #aaa;
	border-radius: 5px;
}

nav>.sf-menu {
	text-align: center;
}
nav{ position:relative;padding: 0px 0 0 0; float: left;}
.sf-menu ul {position:absolute;top:-999px; display:none;/* left offset of submenus need to match (see below) */}
.sf-menu li {float:left;position:relative; }
.sf-menu>li {
	float: left;
	position: relative;
	border-left: 1px solid #fff;
	border-right: 1px solid #e5e6e7;

}

.sf-menu>li:first-child{
	margin-left: 0;
	border-left: 0;
}

.sf-menu>li:first-child a {
	border-radius: 5px 0 0 5px;
}
.sf-menu>li>ul>li {
  float: none;
}



.sf-menu>li>a{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 13px; 
	color: #444444;
	font-weight: bold;
	display: block;
	padding: 23px 30px 16px 29px;
	font-weight: bold;
	line-height: 18px;
	position: relative;
	border-bottom: 6px solid transparent;
	word-spacing: -1px
}

.sf-menu>li>a span.menu-arrow {
	position: absolute;
	content: '';

	left: 50%;
	margin-left: -5px;
	width: 9px;
	background: url(arrows.png) no-repeat 0 0;
	height: 5px;
	top: 45px;	
	pointer-events: none;
	z-index: 999;
}

.sf-menu>li.sfHover>a span.menu-arrow, .sf-menu>li.current>a span.menu-arrow {
	background-position: 0 bottom;
}

.sf-menu>li.sfHover>a, .sf-menu>li.current>a, .sf-menu>li>a:hover {
	color: #fff;
	background: url(menu_hover.png) 0 0 repeat-x #6d8abd;

}


.sf-menu>li>ul>li>a>span {
	position: absolute;
	right: -25px;
	width: 9px;
	pointer-events: none;
	height: 5px;
	background: url(arrows.png) no-repeat 0 0;
	top: 3px;	
}




.sf-menu a{
	font-size: 16px; 
	line-height: 21px; 
	color:#fffefe;
	}



/*================================>> 2 Level <<========================================*/
.sf-menu li ul,.sf-menu li.sfHover>ul{
	top:70px;
	left: 0;
	width: 128px;
	border: 1px solid #fff;
	border-radius: 7px;
	z-index: 999; 
	background: #f2f5f9;
	padding: 17px 0px 7px;
	box-shadow: 0 0 3px #999;

}
.sf-menu li ul li{
	text-align: left; 
	float: none !important; 
	padding: 12px 8px 0px;
	margin: 0 8px 4px;
	background: url(sub_separator.png) 0 0 repeat-x;
}

.sf-menu li ul li:first-child {
	padding-top: 0;
	background: none
}
.sf-menu li ul li a{
	color: #444444; 
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold; 
	line-height: 15px;
	position: relative;
}

.sf-menu li li a:hover, 
.sf-menu li.sfHover li.sfHover>a {  

color: #718ec1;
}

/*================================>> 3 Level <<========================================*/
.sf-menu li li ul{
	width: 128px !important;
	left: 122px !important;
	top: -4px !important; 
	z-index: 999;
}


/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 995px) {

.sf-menu>li>a  {
	font-size: 14px;
	padding-left: 10px;
	padding-right: 11px;

}
}
@media only screen and (max-width: 767px) {
	.menu_block {
		float: none !important;
		margin: 0 0px !important;
		padding: 15px 13px 15px 15px;	
	}



  header nav{
		float:none;
		font:12px/15px Arial, Helvetica, sans-serif;
		text-transform:uppercase;
		color:#927c67;
		
		width: 100%;
		margin: 0 auto;
		
	
	}
		nav:before{
			content:'Menu:';
			display:block;
			margin-bottom:5px;
			color: #353535;
			
		}
	.sf-menu{display:none !important; float: none;}
	#mm0{
		font:12px/15px Arial, Helvetica, sans-serif;
		color:#202020;
		width:100%;
		margin: 0 auto;
		float: none;
    outline: none;
		border:2px solid #EBEFF5;
	}
	
	.search_block {
		padding-bottom: 10px !important;	
	}
}

@import url(//fonts.googleapis.com/css?family=Squada+One);

html {
	width: 100%;
}

a[href^="tel:"] {
	color: inherit;
	text-decoration:none;
}

* {
	-webkit-text-size-adjust: none;
}


body {
	font: 12px/20px Arial, Helvetica, sans-serif;
	color:#828282;
	position:relative;
	min-width:960px;
	height: 100%;
	min-height: 100%;
	background:  #738fc2;
}

.page {
	background: #738fc2;
}

html, body {
	height:100%;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Squada One', cursive;
	font-weight: normal;
	text-transform: uppercase;
	color: #353535;
}

h2 {
	font-size: 20px;
	line-height: 30px;
}



h3:after {
	background: #000;
	content: '';
	position: absolute;
	bottom: -6px;
	left: 0;
	opacity: 0.17;
	right: 0;
	display: block;
	height: 6px;
}

p {
	margin-bottom: 20px;
}

p.p1 {
	margin-bottom: 9px;
}

p.p2 {
	margin-bottom: 13px;
}

p.p3 {
	margin-bottom: 4px;
}

p.p4 {
	margin-bottom: 25px;
}

p.text1 {


	margin-bottom: 14px;
}




img {
	max-width: 100%;
}

address {
	font-style: normal;
}
ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.list li{
	background: url(marker-1.gif) 0 7px no-repeat;
	font-weight: bold;
	color: #718ec1;
	margin-bottom: 10px;
	padding-left: 24px;
}

ul.list li a:hover {
	text-decoration: underline;
	color: #828282;
}

/*links*/

a {
	text-decoration: none;
	color: inherit;
	outline: none;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

a:hover {
	color: #718ec1;
}

a.btn {
	color: #fff;
	display: inline-block;
	padding: 8px 16px 7px;
	margin-top: 24px;
	border-radius: 5px;
	box-shadow: 0 1px 2px #b2b5b7;
	background: url(btn_bg.png) 0 0 repeat-x #6e8abd;
	text-shadow: 0 1px #4466b0;
	font-weight: bold;

}

a.btn:hover {
	background: #f2f4f8;
	color: #828282;

	text-shadow: none;
}

/*preclass*/

.mb0 {
	margin-bottom: 0px !important;
}
.m0 {
	margin: 0 !important;
}

.mb1 {
	margin-bottom: 521px;

}
.pad0 {
	padding: 0 !important;
}

.pad1 {
	padding-right: 30px;
}

.pad2 {
	padding-left: 20px;
	padding-right: 60px;
}

.pt0 {
	padding-top: 0;
}


.page1 .img_inner, .img_inner.inn1   {
	margin-top: 10px;
	margin-bottom: 15px;
}

.img_inner {
	max-width: 100%;
	margin-bottom: 25px;
	border: 1px solid #fff;
	border-radius: 7px;
	margin-top: 5px;
	box-shadow: 0 0 3px #999;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}


.fleft {
	float: left;
	margin-right: 22px;
	margin-top: 5px;
	margin-bottom: 0;
}

.fright {
	float: right !important;	
}

.upp {
	text-transform: uppercase;
	display: inline-block;
	margin-bottom: 1px;
}


.alright {
	text-align: right;
}
.center {
	text-align: center;
}
.wrapper, .extra_wrapper {
	overflow: hidden;
}
.clear {
	float: none !important;
	clear: both;
}

.col1 {
	color: #718ec1;	
}


.text1 {
	text-transform: uppercase;
	color: #718ec1;
	margin-bottom: 4px;
}

.text1 a:hover  {
	color: #828282;
}

.col1 a:hover {
	text-decoration: underline;
	color: #828282;
}

.page1 .hor_separator {
	margin-top: 39px;
}
.hor_separator.hor1 {
	margin-top: 25px;
}
.hor_separator {
	border-top: 1px solid #d9e3e7;
	border-bottom: 1px solid #fff;
	margin-top: 30px;
}

/*header*/

.page {
	background: url(bg_body.png) 0 0 repeat;
}

header {
	display: block;
	padding-top: 9px;
	position: relative;
	z-index: 999;
	padding: 43px 0 0px;
	background: url(header_bg.png) 0 0 repeat-x;
}



header h1 {
	float: left;
	padding-bottom: 34px;
}
header h1 a {
	display: block;
	overflow: hidden;
	margin: 0 auto;
	height: 70px;
	text-indent: -999px;
}

header h1 a img {
	display: block;	
}

header .links {
	float: right;
	padding-bottom: 24px;
	color: #444444;
	padding-top: 25px;
	font-family:  "Trebuchet MS", Arial, Helvetica, sans-serif;;
}

header .links a {
	display: inline-block;
	margin-left: 21px;
	position: relative;

}

header .links a:first-child:after {
	display: none;
}

header .links a:after {
	left: -11px;
	display: block;
	width: 1px;
	height: 11px;
	content: '';
	background: #b2c1d3;
	position: absolute;
	pointer-events: none;
	top: 6px;
}

header .links a:hover {
	text-decoration: underline;
}

.search_block {
	float: right;
	border-left: 1px solid #fff;
	overflow: hidden;
	position: relative;
	padding: 15px 13px 15px 15px;
}

.search_block a {
	display: block;
	position: absolute;
	width: 31px;
	height: 31px;
	right: 14px;
	top: 16px;
	background: url(search_icon.png) 0 0 no-repeat;
	z-index: 999;
}

.search_block a:hover {
	cursor: pointer;
	opacity: 0.5;
}


#search input {
	border: 1px solid #d8d8d8;
	border-radius: 7px;
	height: 32px;
	position: relative;
	z-index: 500;
	box-shadow: inset 0 0 2px #d8d8d8;
	float: left;
	line-height: 18px;
	font-size: 12px;
	color: #828282;
	padding: 7px 12px 7px;
	font-family:  Arial, Helvetica, sans-serif;
	background: #f8f9fb;
	width: 236px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;

}

#search input:focus {
	box-shadow: inset 0 0 2px #718ec1;
}

/*Content*/


.content {
	border: none;
	position: relative;
	padding: 20px 0 63px;
	border-bottom: 1px solid #fff;
	box-shadow: 0 1px 1px #d6dbe5;
}
.content.page1 {
	position: relative;
	top: -33px;
	border-top: 1px solid #fff;
	padding: 0 0 ;
	padding-bottom: 33px;
	box-shadow: 0 0 3px #d6dbe5;
}


.content.page1 h2 {
	padding-top: 31px;
	text-shadow: 0px 2px #d7dbdc;
	margin-bottom: 22px;
}

.content h2 {
	padding-top: 31px;
	text-shadow: 0px 2px #d7dbdc;
	margin-bottom: 22px;
}

.content .privacy h2 {
	margin-bottom: 21px;
}

.icon {
	float: left;
	margin-right: 10px;
	margin-top: -6px;
}

.new {
	overflow: hidden;
}

.new .hor_separator {
	margin-top: 17px;
	margin-bottom: 18px;
}

.new .hor_separator.mb0 {
	margin-bottom: 7px !important;
}

.new time {
	float: left;
	background: url(time_icon.png) 0 5px no-repeat;
	color: #353535;
	font-size: 13px;
	line-height: 24px;
	font-weight: bold;
	text-align: center;
	padding-top: 12px;
	margin-right: 9px;
}

.new time span {
	text-transform: uppercase;
	display: block;
	font-size: 12px;
	position: relative;
	top: -4px;
}

.new p {
	margin-bottom: 9px;
}

.block1 {
	padding-top: 20px;
}

.block1 .text1 {
	position: relative;
	top: 5px;
}

.block1 .clear {
	height: 16px;
}

blockquote {
	padding-top: 5px;
	margin-bottom: 21px;
}

blockquote p {
	background: url(quotes.png) 14px 17px no-repeat #f3f7f9;
	border: 1px solid #fff;
	padding: 33px 15px 20px 24px;
	border-radius: 6px;
	box-shadow: 0 0 3px #bbb;
	margin-bottom: 0;
}

.quote_bot {
	background: url(quote_bot.png) 0 0 no-repeat;
	margin-top: -1px;
	padding-top: 33px;
	position: relative;z-index: 999;
}

.quote_bot a {
	position: relative;
	top: -3px;
}

.banner {
	max-width: 100%;
	margin-bottom: 25px;
	border: 1px solid #fff;
	border-radius: 7px;
	background: #f1f6f9;
	background: url(banner_bg.jpg) right bottom no-repeat #f1f6f9;
	box-shadow: 0 0 3px #999;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding: 21px 95px 25px 18px;
	margin-top: 41px;
}

.banner .col1 {
	padding-top: 6px;
}


.banner h2 {
	line-height: 24px;
	padding-top: 0;
	margin-bottom: 19px;
}

.banner a.btn {
	margin-top: 8px;
}

.gallery img.img_inner {
	margin-bottom: 15px;
}

.gallery .clear {
	height: 14px;
}

.blog {
	padding-top: 5px;
	overflow: hidden;
	margin-bottom: 29px;
}

.blog time {
	float: left;
	background: url(time_icon.png) 0 0px no-repeat;
	color: #353535;
	font-size: 13px;
	width: 32px;
	line-height: 24px;
	font-weight: bold;
	text-align: center;
	padding-top: 7px;
	margin-right: 12px;
	position: relative;
	top: -1px;
}

.blog time span {
	text-transform: uppercase;
	display: block;
	font-size: 12px;
	line-height: 20px;
	position: relative;
	top: -2px;
	padding-bottom: 2px;
}

.blog .img_inner {
	margin-top: 3px;
}
/****Map***/

.map {
	padding-top: 4px;

}

.map figure {

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 14px;
	display: block;
	margin-top: 0;

}
.map figure iframe {
	width: 100%;
	height: 313px;
	max-width: 100%;
	border-radius: 7px;
}

.map p {
	display: block;
	padding-top: 11px;
	margin-bottom: 8px;
}

address dd span {
	min-width: 70px;
	display: inline-block;
}



.map address {
}
/************Footer***********/

.page1 footer {
	margin-top: -33px;

}

footer {
	display: block;
	padding-top: 25px;
	padding-bottom: 35px;

	background: #eaeef4;
	background: url(bg_footer.png) 0 bottom repeat-x #eaeef4;
}

footer .links {
	float: right;
	position: relative;
}

footer a:hover {
	text-decoration: underline;
}


/**to top**/
#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:50px;
	left: 50%;
	margin-left: 550px;
	overflow:hidden;
	width:64px;
	height:64px;
	z-index: 999;
	border:none;
	text-indent:-999px;
	z-index:20;
	background:url(totop.png) no-repeat left top;
	transition: 0s ease;
	-o-transition: 0s ease;
	-webkit-transition: 0s ease;
}
#toTop:hover {
	outline:none;
	background-position: 0 bottom;
}


/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 995px) {
	body {
		min-width:768px;
	}


	.map address {
		margin-right: 10px;
	}


	.map figure, .map figure iframe, #form input, #form textarea, #form .success {
		width: 100% !important;
	}
	#form .success {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}
	.map figure {
		height: auto !important;
	}

	.extra_wrapper {
		overflow: visible ;
	}


	.pad1, .pad2, .pad3 {
		padding: 0;
	}

	a.comment {

		margin-left: 0px;
	}


	.page1_block img  {
		width: 20%;
	}

	.slider_wrapper {
		height: 346px !important;
	}


	.camera_pag li span {
		height: 10px !important;
		width: 50px !important;
	}

	.banner {
		padding-right: 20px;
		padding-bottom: 220px;

	}

}
@media only screen and (max-width: 767px) {
	body {
		min-width:420px;
	}

	.banner {
		padding: 21px 95px 25px 18px;

	}

	ul.list {
		margin-bottom: 20px;
	}


	.gallery .clear {
		height: 0px;
	}

	.banner {

	}

	.block1 .clear {
		height: 0px;
	}

	.block1 .text1 {
		padding-top: 20px;
	}
	.camera_pag  {
		bottom: 10px !important;
	}

	.slider_wrapper {
		height: 194px !important;
		background-image: none !important;
	}


	.caption {
		display: none;
	}

	.map address {
		margin-right: 0px;
		margin-bottom: 20px;
	}


	a.comment {
		margin-left: 20px;
	}

	header h1 {
		margin-bottom: 20px;
	}




	.img_inner.fleft {
		float: none;
		margin-bottom: 13px;
	}



	.img_inner {
		width: 100%;
		float: none !important;
		margin-right: 0 !important;
		margin-bottom: 20px !important;
		margin-top: 20px !important;
	}



	header h1 {
		float: none;
		position: relative;	
		padding-top: 10px;
	}

	header h1 a {
		margin: 0 auto;
		height: auto;
	}

	header h1 a img {
		width: 100%;
	}


	.map figure iframe {
		width: 100%;
		height: 300px;
	}

	.search_block {
		float: none;
		padding: 0;
		position: relative;
		margin-top: 20px;
	}

	#search input {
		width: 100%;
	}

	.search_block a  {
		top: 1px;
		right: 1px;
	}

	header .links {
		float: none;
		padding-top: 0;
		text-align: center;
	}

	footer .links {
		float: none;
		padding-bottom: 20px;
	}
}
@media only screen and (max-width: 479px) {

	body {
		min-width:300px;
	}

	.slider_wrapper {
		height: 139px !important;
	}


	.map figure iframe {
		width: 100%;
		height: 150px;
	}

}
